<template>
  <div id="not_found_view" class="view not_found-view">
    <div>
      <h1><i class="far fa-frown"></i> Page not found.</h1>
    </div>
  </div>
  </div>
</template>

<script>

  export default {
    data() {
      return {

      };
    },
    created() {
    },
    methods: {
    }
  }
</script>
